Subject: Trainer Candidate - Pooja Gautam
From: Pooja Gautam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 11:54:18 -0400

| | Tech Support Test

Name | Pooja Gautam
E-mail | [email-masked]
Phone Number | (+91) 8377812005
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Flipkart | Learning and development associate | NA | 32700
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

I have done training on below aspects
Induction
On board
On job training
Soft skill
ID

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have faced 2 difficult situation one in training and one in management task .
In first scenario-I had 228 employees to train of 3 different dept so its really difficult to train huge strength in a single go.so I decided to divided the batch in 3 halfs and send 2 batch to OJT and start training of 1 batch.going forward done same with rest of 2 batches.
In 2nd scenario-During Covid situation we have to follow proper distancing and do the task with quality and integrity without breaching the covid guidelines so I start taking batch of 30 candidates and going forward process will be followed

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The product that is booked by customer is reached on time and proper  condition Its good.
The product that is booked by customer reached before time and with proper hygiene maintained.
As well as provide after product delivered services for eg.installation & servicing

What according to you makes you a good candidate for this position?

I have experience of more than one and half year of this profile.I know how to manage candidates for training as well as their queries.
I have sound knowledge of training techniques.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |